<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>飞鼠组网</string>
	<key>CFBundleName</key>
	<string>飞鼠组网</string>
	<key>NSHumanReadableCopyright</key>
	<string>(c) 2024 and onwards FeishuNAT authors.</string>
</dict>
</plist>
